Loading...
Searching...
No Matches
doc_sbo_terms Class Reference

## Detailed Description

  Beginning with SBML Level 2 Version 2, objects derived from SBase have an optional attribute named "sboTerm" for supporting the use of the Systems Biology Ontology. In SBML proper, the data type of the attribute is a string of the form "SBO:NNNNNNN", where "NNNNNNN" is a seven digit integer number; libSBML simplifies the representation by only storing the "NNNNNNN" integer portion. Thus, in libSBML, the "sboTerm" attribute on SBase has data type `int`, and SBO identifiers are stored simply as integers.